{% extends 'base.html' %} {% load static %} {% block meta %}
<title>Register Pasien</title>
{% endblock meta %} {% block content %}
<div class="container">
	<form method="POST">
		{% csrf_token %}
		{% for field in pasien_form %}

			{% if field.label == "Nama" %}
			<h3 class="mb-3"><strong>Data Pasien</strong></h3>
			<hr style="width:10%;"/>

			{% elif field.label == "Batuk" %}
			<h3 class="mb-3 mt-5"><strong>Anamnesis</strong></h3>
			<hr style="width:10%;"/>

			{% elif field.label == "BB" %}
			<h3 class="mb-3 mt-5"><strong>Pemeriksaan Fisik</strong></h3>
			<hr style="width:10%;"/>

			{% elif field.label == "BTA 1" %}
			<h3 class="mb-3 mt-5"><strong>Penunjang</strong></h3>
			<hr style="width:10%;"/>

			{% elif field.label == "Terapi" %}
			<h3 class="mb-3 mt-5"><strong>Terapi</strong></h3>
			<hr style="width:10%;"/>

			{% elif field.label == "Nama sumber" %}
			<h3 class="mb-3 mt-5"><strong>Sumber kontak dewasa</strong></h3>
			<hr style="width:10%;"/>

			{% elif field.label == "Tempat ambil obat" %}
			<h3 class="mb-3 mt-5"><strong>Tempat ambil obat</strong></h3>
			<hr style="width:10%;"/>
			
			{% elif field.label == "1" %}
			<h3 class="mb-3 mt-5"><strong>Follow up</strong></h3>
			<hr style="width:10%;"/>

			{% elif field.label == "Output" %}
			<h3 class="mb-3 mt-5"><strong>Output</strong></h3>
			<hr style="width:10%;"/>

			{% endif %}

			<div class="mb-3">
				<label class="form-label">{{ field.label }}</label>
				{{ field }}
  			</div>

		{% endfor %}
		<button type="submit" class="btn btn-primary mb-5">Register</button>
	</form>
</div>

{% endblock content %}
